package main

import (
	"net/http"

	"m.cluseau.fr/go/httperr"
)

var (
	ErrNotFound     = httperr.NewStd(404, http.StatusNotFound, "not found")
	ErrInvalidToken = httperr.NewStd(403, http.StatusForbidden, "invalid token")
)
